title="Utilisation du disque";
help="Utilisation de la partition du disque du serveur";
lastStatTime.title="derni\u00e8re collecte de statistiques";
lastStatTime.help="la derni\u00e8re fois que les statistiques ont \u00e9t\u00e9 collect\u00e9es";
lastStatTime.suffix="";
totalSpace.title="Espace total dans la partition de disque";
totalSpace.help="Espace total dans la partition de disque";
totalSpace.suffix="Kilo-octets";
availSpace.title="Espace total disponible dans la partition de disque";
availSpace.help="Espace total disponible dans la partition de disque";
availSpace.suffix="Kilo-octets";
percentAvail.title="pourcentage d'espace disponible dans la partition de disque";
percentAvail.help="pourcentage d'espace disponible dans la partition de disque";
percentAvail.suffix="";
mailPartitionPath.title="chemin de la partition de messagerie";
mailPartitionPath.help="chemin de la partition de messagerie";
mailPartitionPath.suffix="";
